@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap');

.header__top {
    background:  #000 !important;
}

.footer__bottom {
    background: #000 !important;
}

.catalogMenuItems-SecondLvl>li>a {
    color: #000 !important;
}

.sale_banner {
    background: black url(/blackfriday/embfbanner.jpg);
    background-size: cover;
    height: 275px;
    overflow: hidden;

}

.banner_blackfriday {
    position: relative;
}

.title1 {
    font-size: 75px;
    line-height: 75px;
    font-style: italic;
    color: #C59848;
   
    font-family: 'Inter', sans-serif;
    font-weight: bold;
    background: radial-gradient(#F9F6D8, #C59848);
    background-clip: border-box;
    -webkit-background-clip: text;
    -webkit-text-fill-color: rgba(0, 0, 0, 0);
    text-transform: uppercase;
    position: relative;
    z-index: 1;
    /*margin-left:370px;*/
    margin-left: calc(25% + 10px);
    padding-top:10px;
}

.title2 {
    font-size: 25px;
    line-height: 45px;
    font-style: italic;
    color: #C59848;
    
   
    font-family: 'Inter', sans-serif;
    background: radial-gradient(#F9F6D8, #C59848);
    background-clip: border-box;
    -webkit-background-clip: text;
    -webkit-text-fill-color: rgba(0, 0, 0, 0);
    letter-spacing: 8px;
    position: relative;
    /*margin-left:439px;*/
    margin-left: calc(30% + 10px);
    z-index: 1;
}

.title3 {
    font-size: 75px;
    line-height: 75px;
    font-style: italic;
    color: #C59848;
   
    text-transform: uppercase;
    font-family: 'Inter', sans-serif;
    font-weight: bold;
    background: radial-gradient(#F9F6D8, #C59848);
    background-clip: border-box;
    -webkit-background-clip: text;
    -webkit-text-fill-color: rgba(0, 0, 0, 0);
    /*margin-left:525px;*/
    margin-left: calc(36% + 6px);
    position: relative;
    z-index: 1;
}

.title4 {
    font-size: 25px;
    font-style: italic;
    color: #C59848;
    line-height: 45px;
   
    font-family: 'Inter', sans-serif;
    background: radial-gradient(#F9F6D8, #C59848);
    background-clip: border-box;
    -webkit-background-clip: text;
    -webkit-text-fill-color: rgba(0, 0, 0, 0);
    /*margin-left: 567px;*/
    margin-left: calc(39% + 6px);
    padding-top: 5px;
    position: relative;
    letter-spacing: 8px;
    z-index: 1;
}

.left_line {
    position: absolute;
    height: 43px;
    width: 739px;
    left: -1px;
    top: -34px;
    transform: rotate(40deg);
    transform-origin: top left;
    background: #F9F6D8;
}

.right_line {
    position: absolute;
    height: 43px;
    width: 739px;
    right: -340px;
    top: -34px;
    transform: rotate(40deg);
    transform-origin: top left;
    background: #F9F6D8;
}
.topMenu__item{color: #F9F6D8!important;}
.headerPhone__title{color: #F9F6D8!important;}
.headerPhone__number{color: #F9F6D8!important;}
.personalMenu__item span{color: #F9F6D8!important;}
.footerMenu__item{color: #F9F6D8!important;}
.catalogItem:hover{border-color: #000!important;}
.left_line span, .right_line span{    font-size: 19px;
    color: #5C4906;
    font-weight: bold;
    text-transform: uppercase;
    display: block;
    padding-top: 10px;
    float: left;
    margin-right: 95px;
    margin-left: -46px;}

@media (max-width:1150px) {
    .title1{font-size: 50px;  line-height: 50px;}
    .title2{font-size: 20px; line-height: 35px;  letter-spacing: 5px;}
    .title3{font-size: 50px;  line-height: 50px;}
    .title4{font-size: 20px; line-height: 35px;  letter-spacing: 5px;}
    .sale_banner{height: 194px;}
}

@media (max-width:980px) {
    .left_line{display: none;}
    .right_line{display: none;}
    .title1{margin-left: auto;}
    .title2{margin-left: auto;}
    .title3{margin-left: auto;}
    .title4{margin-left: auto;}
    .banner_blackfriday{text-align: center;}
    .sale_banner{background: url(bgr.png)  black; background-size: cover;}
}

@media (max-width:740px) {
    .title1{font-size: 40px;  line-height: 40px;}
    .title2{font-size: 18px;  line-height: 18px;}
    .title3{font-size: 40px;  line-height: 40px;}
    .title4{font-size: 18px;  line-height: 18px;}
    .sale_banner{height: auto; padding-bottom: 20px;}
}